
Redmine - Feature #4897

"Search" should search also for project identifier

2010-02-22 21:02 - Bruno Prado

Status: Closed Start date: 2010-02-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Search engine Estimated time: 0.00 hour

Target version: 0.9.3   

Resolution: Fixed   

Description

The field "Search", to search for stuff in Redmine, should search for projects (and find them) when a project identifier is inserted.

Associated revisions

Revision 3481 - 2010-02-24 22:05 - Jean-Philippe Lang

Makes project identifiers searchable (#4897).

History

#1 - 2010-02-23 22:32 - Jean-Philippe Lang

- Category set to Search engine

#2 - 2010-02-24 22:06 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.9.3

- Resolution set to Fixed

Done in r3481.

#3 - 2010-02-28 10:59 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 0.9-stable in r3503.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/3481
https://www.redmine.org/projects/redmine/repository/svn/revisions/3503
http://www.tcpdf.org

